Bug-Database: https://github.com/samalba/dockerclient/issues
Bug-Submit: https://github.com/samalba/dockerclient/issues/new
Repository: https://github.com/samalba/dockerclient.git
Repository-Browse: https://github.com/samalba/dockerclient
